You should update your version of the GMapPanel UX, the one your using is out of date.

Ext.ux.GMapPanel.js